<div style="padding: 24px">
  <h1 mat-dialog-title>Confirmation !</h1>
  <div mat-dialog-content>
    <p>Are you sure want to delete ?</p>
  </div>
  <div mat-dialog-actions>
      <button mat-button [mat-dialog-close]="data" cdkFocusInitial>Yes</button>
      <button mat-button (click)="onNoClick()">No</button>
  </div>
</div>